#menu1{
	position:relative;
	display:block;
	z-index:10;
    height: 40px;	
}
#menu1 ul{
	position:relative;
	display:block;
	margin:0px;
	padding:0px;
	list-style:none;
}
#menu1 > ul{
	text-align:justify;
	font-size:1px;
	line-height:1px;
}
#menu1 > ul::after{
	display:inline-block;
	height:0px;
	content:" ";
}
#menu1 ul li{
	position:relative;
	display:inline-block;
	vertical-align:top;
	text-align:left;
}
#menu1 ul li.razd{
	height:15px;
	width:1px;
	background:#ffffff;
	margin-top:12px;
}
#menu1 ul li a{
	display:block;
	padding:0px 20px;
	font:14px Arial;
	color:#ffffff;
	line-height: 40px; 
	text-decoration:none;
}
#menu1 ul li > a:hover, #menu1 ul li:hover > a{
	background:#0c1f52;
}
#menu1 ul li ul{
	position:absolute;
	/* left:0px; */

	right:0px;  /* правый край */
	
	display:none;
	background:#0c1f52;
	white-space:nowrap;
}

#menu1 > ul > li:last-child > ul{/*последний пункт будет прикреплен по правому краю*/
	left:auto;
	right:0px; 
}
#menu1 ul li:hover > ul{display:block;}/*эта строчка реализует механизм выпадения*/
#menu1 ul li ul li{
	display:block;
	width:auto;
}
#menu1 ul li ul li a{
	display:block;
	text-transform:none;
}
#menu1 ul li ul li:first-child > a{border-top:0px;}
#menu1 ul li ul li a:hover, #menu1 ul li ul li:hover > a{
	background:#798dc5;
}
#menu1 ul li ul li ul{
	top:0px;
	left:100%; 
	
	left:auto; right:100%; /* справо */
	
	display:none;
	background:#0c1f52;
}
#menu1 > ul > li:last-child > ul ul{left:auto; right:100%;}
#menu1 ul li ul li ul a{color:#FFF;}
.submenu {
	background: url('/ico/arrow2.png') no-repeat;
	background-size: 4px;
	background-position:7px;
}
